Баланс мощности по цилиндрам
Баланс мощности по цилиндрам
balance.exe
PTO REGISTRATION
PTO REGISTRATION
ptoreg.exe
ENTER INJCTR CALIB DATA
ENTER INJCTR CALIB DATA
injcal.exe
Регистрация новых ключей иммобилайзером
Регистрация новых ключей иммобилайзером
LRN.exe 01
PIN-код для иммобилайзера (кроме P12E-N12E)
PIN-код для иммобилайзера (кроме P12E-N12E)
..\..\ImmoUtil\SmtView1.exe
PIN-код для иммобилайзера (для P12E-N12E к дате добавить 00)
PIN-код для иммобилайзера (для P12E-N12E к дате добавить 00)
..\..\ImmoUtil\SmtView2.exe
Неизвестное обучение 3102
Неизвестное обучение 3102
LRN.exe 02
Неизвестное обучение 3103
Неизвестное обучение 3103
LRN.exe 03
OFF ACCEL PO SIG
OFF ACCEL PO SIG
LRN.exe 04
PUMP LEANT CLEAR
PUMP LEANT CLEAR
LRN.exe 05
EGR/V LEARN CLR
EGR/V LEARN CLR
LRN.exe 06
TP POS LEARN CLR
TP POS LEARN CLR
LRN.exe 07
Неизвестное обучение 3108
Неизвестное обучение 3108
LRN.exe 08
CONFIG CLR
CONFIG CLR
LRN.exe 09
INJ ADJ VAL CLR
INJ ADJ VAL CLR
LRN.exe 0A
Неизвестное обучение 310B
Неизвестное обучение 310B
LRN.exe 0B
Неизвестное обучение 310C
Неизвестное обучение 310C
LRN.exe 0C
Неизвестное обучение 310D
Неизвестное обучение 310D
LRN.exe 0D
DPF DATA CLEAR
DPF DATA CLEAR
LRN.exe 0E
A/F SEN LEAN CLR
A/F SEN LEAN CLR
LRN.exe 0F
